## node-hash.js 1.0.3

=== debian/changelog ===
node-hash.js (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #860221)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 13 Apr 2017 00:24:53 +0200
