=== debian/control ===
Source: node-hash.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.1) <!nocheck>
 , mocha (>= 1.18.4) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/indutny/hash.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hash.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hash.js.git

Package: node-hash.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.1)
Description: Hash functions that could be run by both browser and nodejs
 This module implements a few classical hash function that could be run
 in browser and in nodejs context.
 .
 Hash functions implemented includes ripemd160,sha1, sha224, sha256,
 sha384, sha512.
 .
 Node.js is an event-based server-side JavaScript engine.
