=== debian/tests/control ===
Tests: require
Depends: node-hash.js

Tests: runtestsuite
Depends: node-hash.js, mocha (>= 1.18.4)
