## node-hash.js 1.1.3

=== debian/changelog ===
node-hash.js (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Bump policy, no changes
  * section is now javascript

 -- Bastien Roucariès <rouca@debian.org>  Fri, 25 Aug 2017 13:54:19 +0200
