=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-hash.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
@@ -9,8 +9,9 @@
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 4.7)
  , node-inherits (>= 2.0.1) <!nocheck>
+ , node-assert (>= 1.0) <!nocheck>
  , mocha (>= 1.18.4) <!nocheck>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/indutny/hash.js
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hash.js.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hash.js.git
@@ -21,6 +22,7 @@
  ${misc:Depends}
  , nodejs (>= 4.7)
  , node-inherits (>= 2.0.1)
+ , node-assert (>= 1.0)
 Description: Hash functions that could be run by both browser and nodejs
  This module implements a few classical hash function that could be run
  in browser and in nodejs context.
