=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,8 @@
 
 #override_dh_auto_build:
 
-#override_dh_auto_test:
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	mocha --reporter=spec test/*.js
 else
 	@echo '**********************************************************'
