=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-hash.js-$1.tar.gz/ \
 https://github.com/indutny/hash.js/tags .*/archive/v?([\d\.]+).tar.gz
