## node-hash.js 1.1.5

=== debian/changelog ===
node-hash.js (1.1.5-1) unstable; urgency=medium

  * New upstream version
  * Bump policy (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 11:36:44 +0100
