=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 4.7)
  , node-inherits (>= 2.0.1) <!nocheck>
  , node-assert (>= 1.0) <!nocheck>
  , mocha (>= 1.18.4) <!nocheck>
-Standards-Version: 4.1.0
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://github.com/indutny/hash.js
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hash.js.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hash.js.git
+Vcs-Git: https://salsa.debian.org/js-team/node-hash.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-hash.js
 
 Package: node-hash.js
 Architecture: all
@@ -31,4 +32,3 @@
  sha384, sha512.
  .
  Node.js is an event-based server-side JavaScript engine.
-
