## node-hash.js 1.1.7

=== debian/changelog ===
node-hash.js (1.1.7-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto test & install
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 11:30:26 +0100

node-hash.js (1.1.7-3) unstable; urgency=medium

  * Reupload as source-only.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 21 Oct 2021 00:44:24 +0100

node-hash.js (1.1.7-2) unstable; urgency=medium

  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-assert, node-inherits and
      nodejs.
    + node-hash.js: Drop versioned constraint on node-assert, node-inherits and
      nodejs in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 24 Sep 2021 01:45:41 +0100

node-hash.js (1.1.7-1) unstable; urgency=medium

  * New upstream version. Fix UTF8 string handling.
  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Sep 2019 00:22:44 +0200
