=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-hash.js-$1/ \
 https://github.com/indutny/hash.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
